/* CSS Document */

#menu ul { list-style-type: none; margin: 0; padding: 0; }
#menu li { display: inline; margin: 0; padding: 0; }
#menu a {  
	color:#ffffff;	
	float: left;
	font-size: 16px;
	font-weight: bold;	 
	height: 30px;    
	margin: 0 2px 0 0;
	padding-right: 5px; /* sliding doors padding */
	text-decoration: none;
}
#menu a span {  
	display: block;
	float: left;
	line-height: 32px;
	padding: 0 8px 0 12px; 
}
#menu a:hover span, #menu a.active span {
	background: transparent url("../images/buttons/bgMenuButtonOn_Left.gif") no-repeat;
	height: 30px;
}
#menu a:hover, #menu a.active {
	background: transparent url("../images/buttons/bgMenuButtonOn_Right.gif") no-repeat scroll top right;
	color:#333333;
	height: 30px;
}